<div class="row">
  <div class="col-6">
    <div class="input-group mb-3">
      <input type="text" class="form-control" placeholder="Filter" [(ngModel)]="filter" (ngModelChange)="filterChange()">
    </div>
  </div>
</div>
<div class="row">
  <div class="col">
    <table class="table">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">Data</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of filterData; let index = index;">
          <th scope="row">{{index+1}}</th>
          <td>{{item}}</td>
        </tr>
      </tbody>
    </table>
  </div>
</div>

